.hero.megaHero
{
    grid-template-columns: 1fr;
    position: relative;
    background-size: cover;
}
.hero.megaHero .hero__content
{
    text-align:left;
    z-index: 2;
}

.hero.megaHero::after {
    content: "";
    display: block;
    opacity: 0.8;
    width: 40%;
    height: 100%;
    position: absolute;
    z-index: 1;
    background-image: -moz-linear-gradient(to bottom,rgba(0,0,0,1) 0%, rgba(0,0,0,0.8) 50%, rgba(0,0,0, 0.1) 100%);
    background-image: -webkit-linear-gradient(to bottom,rgba(0,0,0,1) 0%, rgba(0,0,0,0.8) 50%, rgba(0,0,0, 0.1) 100%);
    background-image: -o-linear-gradient(to bottom,rgba(0,0,0,1) 0%, rgba(0,0,0,0.8) 50%, rgba(0,0,0, 0.1) 100%);
    background-image: -ms-linear-gradient(to bottom,rgba(0,0,0,1) 0%, rgba(0,0,0,0.8) 50%, rgba(0,0,0, 0.1) 100%);
    background-image: linear-gradient(to bottom,rgba(0,0,0,1) 0%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0) 100%);
}

.megaHero h1.hero_title
{
    font-size: 6.4rem;
    font-weight: 900;
    color: #fff;
    line-height: 1;
}
.megaHero .hero_description
{
    font-size: 1.6rem;
    line-height: 2;
    letter-spacing: normal;
    color: #ffffff;
}


.heroBtn
{
    background-color: #fff;
    color: #b67100;
    text-shadow: none!important;
}

.mobileBackground {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.homeVideo {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.homeVideo video {
    /* Make video to at least 100% wide and tall */
    min-width: 100%;
    min-height: 100%;
    /* Setting width & height to auto prevents the browser from stretching or squishing the video */
    width: auto;
    height: auto;
    /* Center the video */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

@media screen and (max-width: 992px) {
    .hero.megaHero {
        background-position: center right;
    }
    .hero.megaHero::after {
        width: 100%;
    }
    .megaHero h1.hero_title {
        font-size: 4.8rem;
    }
    .mobileBackground {
        display: block;
    }
}
